.parallax__layer--base {
	z-index: 1 !important;
}
.parallax__layer--fore {
	z-index: 2  !important;
} 

.mainbanne	{
	margin:-600px 0 0 !important;
}
@media screen and (min-width: 788px){
	.latestnews {
		margin:-200px 0 0 !important;
	}
}
.whoweare {
	margin:0 !important;
}

.news-form{
	width: 61%;
}

.back-to-top{
	margin: 45px 30px 0 30px !important;
}

@media screen and (max-width: 1024px){
	.latestnews {
		margin: 0 5% !important;
	}
	
	.whoweare {
		margin: 0 5% !important;
	}

	.back-to-top{
		margin: 45px 30px !important;
	}

	.news-form{
		width: 100% !important;
	}
}